.mp-footer__inner {
	padding-left: 24px;
	padding-right: 24px;
	max-width: 1168px;
    margin: 0 auto;
}
@media all and (min-width: 416px) {
.mp-footer__inner {
	padding-left: 32px;
	padding-right: 32px;
}
}
@media all and (min-width: 1440px) {
.mp-footer__inner {
    max-width: 1216px;
}
}